org.apache.ignite.binary

## Interface BinaryCollectionFactory<K>

    public interface BinaryCollectionFactory<K>

Collection factory.

### Method Summary

All Methods Instance Methods Abstract Methods
`Collection<K>` `create(int size)` Create collection.

### Method Detail

#### create

    Collection<K> create(int size)

Create collection.

Parameters:
  `size` - Amount of elements in collection.
Returns:
  Collection.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.13.0
Release Date | : April 20 2022